本页为《魔兽世界》经典怀旧服显卡支持列表。若您在进行《魔兽世界》经典怀旧服时发生显卡方面的问题,参阅请图像问题疑难解答文章。

Windows®

若您在进行《魔兽世界》游戏时出现显示方面的问题,请确认确认驱动已更新至最新版本

支持显卡列表

注意:运行《魔兽世界》经典怀旧服所需最低显卡需要NVIDIA GeForce GT 440 (1 GB VRAM)、ATI Radeon HD 5670 (1 GB VRAM) 和 Intel HD Graphics 4000(45W TDP,4 GB 系统 RAM)。使用较慢显卡可能导致游戏内性能问题。若您的显卡不在以下列表内,则代表显卡因为未符合系统最低需求而不被支持。

NVIDIA®ATI™/AMD®Intel®
GeForce GTX 400系列Radeon HD 5000 系列Intel HD Graphics 4000
GeForce GTX 500 系列Radeon HD 6000 系列Intel HD Graphics 4200/4400/4600
GeForce GTX 600 系列Radeon HD 7000 系列Intel HD Graphics 5000 系列
GeForce GTX 700 系列Radeon HD 8000 系列   Intel HD Graphics 6000 系列
GeForce GTX 800M 系列Radeon R5/R7/R9 200 系列Intel HD Graphics 500 系列
GeForce GTX 900 系列Radeon R5/R7/R9 300 系列Intel HD Graphics 600 系列
GeForce GTX 10  系列Radeon R9 Fury/Nano 系列   Intel UHD Graphics 600 系列
Volta 系列Radeon Pro DuoIntel Iris Plus
GeForce GTX 16 系列Radeon RX 400 系列Intel Iris Xe
GeForce RTX 20 系列Radeon RX 500 系列  
GeForce RTX 30 系列Radeon RX Vega 系列 
 Radeon VII 系列 
 Radeon RX 5000 系列 
 Radeon RX 6000 系列